Affected packages

Packages affected by maven-artifact-transfer downgrade from 1:0.11.0-2.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
log4j12 build 2 2 months ago
netty build 2 2 months ago
apiviz build 2 2 months ago
xmlstreambuffer build 3 2 months ago
postgresql-jdbc build 3 2 months ago
jgroups build 3 2 months ago
shrinkwrap build 3 2 months ago
java-comment-preprocessor build 3 2 months ago
pdfbox build 4 2 months ago
plexus-languages build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by maven-artifact-transfer downgrade from 1:0.11.0-2.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.